QCA::CertificateInfoOrdered Class Reference
QCA user API

`#include <QtCrypto>`

Collaboration diagram for QCA::CertificateInfoOrdered:
[legend]

## Public Member Functions

CertificateInfoOrdered | dnOnly () const
QString | toString () const

## Detailed Description

Ordered certificate properties type.

This container stores the information in the same sequence as the certificate format itself.

## Member Function Documentation

## toString()

QString QCA::CertificateInfoOrdered::toString | ( |  | ) | const

inline

Convert to RFC 1779 string format.

Examples
  ssltest.cpp.

References QCA::orderedToDNString().

## dnOnly()

CertificateInfoOrdered QCA::CertificateInfoOrdered::dnOnly | ( |  | ) | const

inline

Return a new CertificateInfoOrdered that only contains the Distinguished Name (DN) types found in this object.

References QCA::orderedDNOnly().

The documentation for this class was generated from the following file:

- qca_cert.h